Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1050352 - driver updates loaded multiple times
Summary: driver updates loaded multiple times
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 22:18 UTC by Brian Lane
Modified: 2014-06-18 01:47 UTC (History)
2 users (show)

Fixed In Version: anaconda-19.31.52-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 13:12:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Brian Lane 2014-01-08 22:18:28 UTC
While investigating bug 1049175 I discovered that too many modules are being unloaded, including libata, cdrom, isofs which results in the driver disk iso showing up multiple times.

You can observe this in the output of journalctl by searching for driver-update, it will reload the drivers and the iso will show up as a new device which will then be processed.

Comment 2 Ladislav Jozsa 2014-03-25 12:19:51 UTC
Verified with anaconda-19.31.70-1.el7, RHEL-7.0-20140320.0. Only isofs module is being unloaded now. Moving to verified.

Comment 3 Ludek Smid 2014-06-13 13:12:02 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.